/*  -------------------------------------------------------------
    BASE - CLEAR PIXEL 2014
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  Main Section / Container
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    .container {
        margin: 0 auto;
        padding: 0 10px;
        max-width: 960px; /* This is the width of your content area */
    }

    /* Scale images */
    img { 
        max-width: 100%;
    }



/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    .section img.mobile {
        width: 100%;
        height: auto;
    }

    .table-cell {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .section .mobile-only,
    .mobile-only {
        display: none;
    }
